![@arcblock/ux](https://www.arcblock.io/.netlify/functions/badge/?text=UX)

> Core UX components shared across arcblock products

## Usage

```shell
yarn add @arcblock/ux
```

Then:

```javascript
import Alert from '@arcblock/ux/lib/Alert';
import ClickToCopy from '@arcblock/ux/lib/ClickToCopy';
import Icon from '@arcblock/ux/lib/Icon';
import ActivityIndicator from '@arcblock/ux/lib/ActivityIndicator';
```
